All Data Structures Namespaces Files Functions Variables Pages
1_error.tpl.php
Go to the documentation of this file.
<?php if(!defined('IN_GAME')) exit('Access Denied'); include template('header'); ?>
<div class="subtitle" ><?php echo $message?>
</div>
<?php if($errorinfo) { ?>
file=<?php echo $file?><br \>line=<?php echo $line?>
<?php } ?>
<br>
<form method="post" name="backindex" action="index.php">
<input type="submit" name="enter" value="返回首页">
</form>
<?php include template('footer'); ?>
$errorinfo
$errorinfo
Definition: config.inc.php:94
value
value
Definition: 1_alive.tpl.php:10